@font-face {
    font-family: smartCash;
    /*src: url(../fonts/coolvetica_rg.ttf);*/
    /*src: url(bootstrap-3.3.5/fonts/Crete_Round/CreteRound-Regular.ttf);*/
    /*src: url(bootstrap-3.3.5/fonts/Gloria_Hallelujah/GloriaHallelujah.ttf);*/
    /*src: url(bootstrap-3.3.5/fonts/Montserrat/Montserrat-Medium.ttf);*/
    src: url(bootstrap-3.3.5/fonts/Handlee-Regular.ttf);
}

/* Clases para el _LayoutPrincipal */
html, body {

    background-size:100% 100%;
    height: 100% !important;
    min-height:100%;
    font-family:smartCash !important;
}
.containerTemplate {
    background-color: transparent;
    height: 90%;
}
/* Fin de Clases para el _LayoutPrincipal */

/* Clases para las vistas */
input.textBoxTemplate {
    background-color:#009EE2;
    color:white;
    font-size:12px;
    font-weight:normal;
}
.textBoxTemplate::-webkit-input-placeholder { color: white; font-family:smartCash; font-weight:normal;}
.textBoxTemplate:-moz-placeholder { color: white; font-family:smartCash;font-weight:normal;}
.textBoxTemplate::-moz-placeholder { color: white; font-family: smartCash;font-weight:normal;}
.textBoxTemplate:-ms-input-placeholder {color: white; font-family:smartCash;font-weight:normal;}

input.textBoxTemplateCliente {
    background-color:#009540;
    color:white;
    font-size:12px;
    font-weight:normal;
}
.textBoxTemplateCliente::-webkit-input-placeholder { color: white; font-family:smartCash; font-weight:normal;}
.textBoxTemplateCliente:-moz-placeholder { color: white; font-family:smartCash;font-weight:normal;}
.textBoxTemplateCliente::-moz-placeholder { color: white; font-family: smartCash;font-weight:normal;}
.textBoxTemplateCliente:-ms-input-placeholder {color: white; font-family:smartCash;font-weight:normal;}


.title{
    font-weight: bold !important;
    font-size: 33px !important;
    color:white;
    margin-top: 18px;
}
.labelForm{
    font-size: 14px !important;
    color:#818387;
}
.labelButton, .labelTabs {
    font-size: 16px !important;
    font-family:smartCash !important;
}
/* Fin de Clases para las vistas */

/* Clases para Menú Vertical */
#leftMenu .accordion-group {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#leftMenu .accordion-heading {
    height: 60px;
    list-style-type:none;
}  

#leftMenu .accordion-heading  a{  
    color: white;
    text-decoration:none;
    font-weight:bold;  
    padding: 8px 30px;
    text-align:center;
}

#leftMenu .accordion-heading  a:hover{
    background-color:white;
    border-top:2px solid #009EE2;
    border-left:1px solid #009EE2;
    border-right:2px solid #009EE2;
    color:#009EE2;
    padding: 8px 30px;
}

#leftMenu .accordion-heading .active {
    /*width: 182px;
    height: 34px;*/
    border: 1px solid #5b5b5b; /* inner stroke */
    background-color: #353535; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
}
/* Termina clases para menú vertical*/


/* Clases para Menú Vertical Cliente */
#leftMenuCliente .accordion-group {
    margin-bottom: 0px;
    border:0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}    

#leftMenuCliente .accordion-heading {
    height: 60px;
    list-style-type:none;
}  

#leftMenuCliente .accordion-heading  a{  
    color: white;
    text-decoration:none;
    font-weight:bold;  
    padding: 8px 30px;
    text-align:center;
}

#leftMenuCliente .accordion-heading  a:hover{
    background-color:white;
    border-top:2px solid #009540;
    border-left:1px solid #009540;
    border-right:2px solid #009540;
    color:#009540;
    padding: 8px 30px;
}

#leftMenuCliente .accordion-heading .active {
    /*width: 182px;
    height: 34px;*/
    border: 1px solid #5b5b5b; /* inner stroke */
    background-color: #353535; /* layer fill content */
    background-image: -moz-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -o-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: -webkit-linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
    background-image: linear-gradient(90deg, #4b4b4b 0%, #555 100%); /* gradient overlay */
}

.disabledCliente {
  pointer-events: none;  
  background-color:white;
  font-size:16px;
  color:#009540 !important; 
}
/* Termina clases para menú vertical Cliente*/

.titleMenuVertical {
    background-color: #49B6DC;
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
}
.labelMenuVertical {
    font-size: 16px;
}

.disabled {
  pointer-events: none;  /**<-----------*/
  background-color:white;
  /*font-size:16px;*/
  color:#009EE2 !important; 
}

.titleMenuVerticalClientes{
    background-color: #05A938;
    font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
}

.col-sm-withoutpadding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../../images/pageLoader.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}